@keyframes schaukeln{
  	0% { 

		
	}
	
	50% {
		-moz-transform: scale(1.02) rotate(-1deg) translateX(1px) translateY(-2px);
		-webkit-transform: scale(1.02) rotate(-1deg) translateX(1px) translateY(-2px);
		-o-transform: scale(1.02) rotate(-1deg) translateX(1px) translateY(-2px);
		-ms-transform: scale(1.02) rotate(-1deg) translateX(1px) translateY(-2px);
		transform: scale(1.02) rotate(-1deg) translateX(1px) translateY(-2px);
	}
		
  	100%{ 
		-moz-transform: scale(1.04) rotate(1deg) translateX(3px) translateY(-3px);
		-webkit-transform: scale(1.04) rotate(1deg) translateX(3px) translateY(-3px);
		-o-transform: scale(1.04) rotate(1deg) translateX(3px) translateY(-3px);
		-ms-transform: scale(1.04) rotate(1deg) translateX(3px) translateY(-3px);
		transform: scale(1.04) rotate(1deg) translateX(3px) translateY(-3px);
	}
}

@keyframes zoomen{
  	0% { 
		-moz-transform: scale(0.95);
		-webkit-transform: scale(0.95);
		-o-transform: scale(0.95);
		-ms-transform: scale(0.95);
		transform: scale(0.95);		
	}
		
  	100%{ 
		-moz-transform: scale(1);
		-webkit-transform: scale(1);
		-o-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}
}

* {
	margin:0px;
	outline:0px;
	padding:0px;
	box-sizing: border-box;
	cursor: url(../img/cursor.png), auto;
}

html, body {
	font-family: 'Rajdhani', sans-serif;
	font-size:20px;
	font-weight:400;
	line-height:28px;
	color:#ffffff;
	background-color:#000b1f;
	background-image:url(../img/bg.jpg);
	background-size:cover;
	background-repeat:no-repeat;
	background-attachment:fixed;
  	cursor: url(../img/cursor.png), auto;
}

#top {
	position: fixed;
	top: 0px;
	width: 100%;
	height: 140px;
	background-image: url(../img/bg-menu.png);
	background-repeat: repeat;
	background-size: contain;
	z-index: 9999;
}

#logo_small {
	float: left;
	width: auto;
	height: 120px;
	margin: 10px;
}

#sm_menu {
	float: right;
	height: 70px;
	padding: 0px 5px;
	text-align: right;
}

.icon_sm {
	height: 30px;
	margin: 20px 5px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.icon_sm:hover {
	transform: scale(1.3);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

#lang_menu {
	float: left;
	height: 70px;
	padding: 0px 5px;
}

.icon_lm {
	height: 30px;
	margin: 20px 5px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.icon_lm:hover {
	transform: scale(1.3);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

#main_menu {
	display: block;
	clear: both;
	float: right;
	margin-top: -70px;
	 /* margin-right: 0px; */ margin-right: 125px;
	list-style-type: none;
}

.bt_mm {
	float: right;
	font-size: 24px;
	font-weight:400;
	line-height: 69px;
	text-transform: uppercase;
	background-color:rgba(0, 23, 46, 0.7);
	padding: 0px 10px;
	margin: 0px 5px;
}

.bt_mm:hover, #bt_buy:hover, #bt_mm_trigger:hover {
	background-color:rgba(234, 144, 53, 0.9);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

#bt_buy {
	display: block; /*display: none;*/
	height: 140px;
	width: 120px;
	padding: 20px 5px;
	font-size: 18px;
	line-height: 24px;
	font-weight:500;
	text-align: center;
	text-transform:uppercase;
	background-color:rgba(208, 180, 103, 0.9);
	float: right;
}

.mbt_buy {
	display: none;
}

#mbt_social {
	display: none;
	line-height: 0px !important;
	padding: 0px !important;
	margin: 0px !important;
}

#bt_mm_trigger {
	display: none;
}

.content {
	position: absolute;
	height: 100%;
	width: 100%;
}

.contentwidth {
	width: 100%;
	max-width: 1200px;
	margin: 0px auto;
}

#eventbanner {
	width: 100%;
	background: #ffffff;
	background: -moz-linear-gradient(left, #424242 50%, #ffffff 50%);
	background: -webkit-linear-gradient(left, #424242 50%, #ffffff 50%);
	background: linear-gradient(to right, #424242 50%, #ffffff 50%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#424242',GradientType=1 );
}

.event {
	margin: 0px auto;
	width: 100%;
	max-width: 1200px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	box-sizing: border-box;
}

.etitle {
	font-size: 64px;
	line-height: 80px;
	padding: 20px 20px 20px 20px;
	background-color: #424242;
	box-sizing: border-box;
}

.edetails  {
	padding: 20px 40px 20px 20px;
	background-color: #424242;
	box-sizing: border-box;
}

.elogo {
	padding: 20px 20px 20px 40px;
	background-color: #ffffff;
	box-sizing: border-box;
	flex-grow: 4;
}

.elogo img {
	float: right;
	height: 100%;
	max-height: 84px;
	display: block;
}

#startscreen {
	position:relative;
	width: 100%;
	height: 85%;
	max-height: 1000px;
	background-image:url(../img/bg_keyvisual_01.jpg);
	background-position:bottom center;	
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	-webkit-transition: height 500ms linear;
	-moz-transition: height 500ms linear;
	-ms-transition: height 500ms linear;
	-o-transition: height 500ms linear;
	transition: height 500ms linear;
	text-align: center;
}

#drone {
	position:absolute;
	width: 100%;
	height: 100%;
	background-image:url(../img/bg_keyvisual_02.png);
	background-position:bottom center;	
	background-size: cover;
	background-repeat: no-repeat;
	animation: schaukeln 3s 1s ease-in-out infinite alternate both;
}

#argo {
	position:absolute;
	width: 100%;
	height: 100%;
	background-image:url(../img/bg_keyvisual_03.png);
	background-position:bottom center;	
	background-size: cover;
	background-repeat: no-repeat;
	animation: schaukeln 10s 0s infinite alternate both;
}

#panel {
	position: absolute;
	width: 100%;
	max-width: 1200px;
	height: 60%;
	left: 50%;
	margin-top: 8%;
	margin-left: -600px;
	text-align: center;
}

#bild {
	animation: zoomen 4s 0s ease-in-out infinite alternate both;
}

#bt_newsletter, #bt_wishlist, #bt_preorder, #bt_demo {
	background-color: #bca35f;
	padding: 10px 20px;
	margin: 10px;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 32px;
	line-height: 72px;
	font-weight: 500;
}

#bt_newsletter:hover, #bt_wishlist:hover, #bt_preorder:hover, #bt_demo:hover {
	background-color: #d38332;
}

#deluxe_content {
	clear: both;
	background-image: url(../img/bg-deluxe.png);
}

#game_info {
	padding: 50px 10px;
	background-color:#00172e;
	clear: both;
}

#features {
	padding: 50px 10px;
	background-color:rgba(0, 45, 70, 0.7);
}

#features ul {
	margin-left: 20px;
}

#trailer {
	padding: 50px 10px 80px 10px;
}

#trailer2 {
	padding: 50px 10px 80px 10px;
	background-color:#00172e;
}

#trailer3 {
	padding: 50px 10px 80px 10px;
}

#media {
	padding: 50px 10px;
}

.img {
	width: 100%;
}

#newsletter_content {
	text-align: center;
	clear: both;
	background-image: url(../img/bg-deluxe.png);
	padding: 50px 10px;
}

#footer {
	padding: 50px 10px;
	background-color:rgba(0, 23, 46, 0.9);
	text-align: center;
}

h1 {
	color: #bba45f;
	font-size:56px;
	font-weight:300;
	line-height:56px;
	margin-bottom: 30px;
}

h2 {
	color: #bba45f;
	font-size:54px;
	font-weight:200;
	line-height:56px;
	margin-bottom: 30px;
}

#sslink {
	color: #bba45f;
	font-size: 30px;
	text-decoration: none;
	text-transform: uppercase;
}

.grid {
	display: grid;
	grid-auto-flow: row;
	grid-gap: 20px 20px;
	grid-template-columns: repeat(auto-fit, minmax(295px, 1fr));
}

.griditem {
	display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: stretch;
	border: 2px solid #bca360;
}

.video-container {
    position: relative;
	width:100%;
    padding-bottom: 56.23%;
    height: 0; 
	overflow: hidden;
	margin-top:-1px;
	margin-bottom:-1px;
	
	order: 0;
    flex: 0 1 auto;
    align-self: auto;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: -1;
    left: 0;
    width: 100%;
    height: 100%;
}

.videocaption {
	order: 0;
    flex: 1 1 auto;
    align-self: stretch;
	
	padding: 10px;
	background-color: rgba(0, 45, 70, 0.7);
	text-align: center;
}

.contentwidth a{
	color: #bba45f;
	text-decoration: none;
}

.contentwidth a:hover{
	color: #ffffff;
}

.footerlogo {
	width: 140px;
	height: auto;
	margin: 20px;
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

.footerlogo:hover {
	transform: scale(1.1);
	-webkit-transition: all 200ms linear;
	-moz-transition: all 200ms linear;
	-ms-transition: all 200ms linear;
	-o-transition: all 200ms linear;
	transition: all 200ms linear;
}

@media screen and (max-width: 1280px) {

	#startscreen {
		position:relative;
		width: 100%;
		height: 75%;
	}	
}

@media screen and (max-width: 1200px) {

	#panel {
		left:0px;
		margin-left:0px;
	}
}

@media screen and (max-width: 1024px) {

	#panel {
		top:16%;
	}
}


@media screen and (max-width: 1000px) {
	
	#main_menu {
		float: left;
		width: 100%;
		margin-top: 0px;
		margin-right: 0px;
		transform: rotate(180deg);
		padding: 0px;
		background-color:rgba(0, 23, 46, 1);
		display: none;
	}
	
	.bt_mm {
		width: 100%;
		transform: rotate(-180deg);
		margin: 0px 0px 0px 0px;
		text-align: center;
		border-bottom: 2px solid #bba45f;
	}
	
	#bt_buy {
		display: none;
	}
	
	.mbt_buy {
		background-color:rgba(208, 180, 103, 0.9);
		display: block;
	}
	
	#bt_mm_trigger {
		display: block;
		height: 140px;
		width: 120px;
		background-color:rgba(208, 180, 103, 0.9);
		float: right;
		background-image: url("../img/icon-mm_trigger.svg");
		background-position: center;
		background-repeat: no-repeat;
	}

	.etitle {
		width: 100%;
	}
	
	.edetails  {
		width: 100%;
	}
	
	.elogo {
		width: 100%;
	}
	
}

@media screen and (max-width: 680px) {
	#top {
	position: fixed;
	top: 0px;
	width: 100%;
	height: 70px;
	background-size:auto;
}
	
	
	#logo_small {
		height: 50px;
	}
	
	#main_menu {
		margin-top: 0px;
	}
	
	#panel {
		top:23%;
	}
	
	#bt_mm_trigger {
		height: 70px;
		width: 70px;
	}
	
	.icon_sm, .icon_lm {
		height: 26px;
		margin: 22px 2px;
	}

}

@media screen and (max-width: 480px) {
	#sm_menu {
		display: none;
	}
	
	#mbt_social {
		display: block;
	}
	
	.icon_sm:hover {
		transform: scale(1);
	}
}

@media screen and (max-width: 455px) {	
	
	#bt_newsletter, #bt_wishlist {
		font-size: 22px;
	}
	
	#panel {
		top:30%;
	}
	
}

@media screen and (max-width: 320px) {
	#startscreen {
		position:relative;
		width: 100%;
		max-height: 600px;
	}
	
	#panel {
		position: absolute;
		top: 210px;
		bottom: 0px;
		width: 100%;
		max-height: 160px;
		left: 0px;
		margin: 0px;
	}		
}